﻿<dx:ThemedWindow x:Class="RMPT.UI.MainWindow.MainWIN" xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                 xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                 xmlns:dx="http://schemas.devexpress.com/winfx/2008/xaml/core"
                 xmlns:header="clr-namespace:RMPT.UI.MainWindow.Header"
                 xmlns:body="clr-namespace:RMPT.UI.MainWindow.Body"
                 xmlns:footer="clr-namespace:RMPT.UI.MainWindow.Footer"
                 xmlns:dictionaries="clr-namespace:RMPT.COMMON.Dictionaries;assembly=RMPT.COMMON" Width="1366"
                 Height="768" WindowState="Maximized" WindowStartupLocation="CenterScreen"
                 Title="{x:Static dictionaries:CommonDictionary.ApplicationNameShort}"
                 >
    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="Auto"/>
            <RowDefinition Height="*"/>
            <RowDefinition Height="Auto"/>
        </Grid.RowDefinitions>

        <header:HeaderV Grid.Row="0"/>
        <body:BodyV Grid.Row="1"/>
        <footer:FooterV Grid.Row="2"/>
    </Grid>
</dx:ThemedWindow>